defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: ac679105-c2a0-41f0-9859-a00da7fcb38a # News
handle: news
maxAuthors: 1
name: News
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - urlFormat
        - '{url}'
      -
        - refresh
        - '1'
propagationMethod: all
siteSettings:
  f1c4732a-e2ac-4049-b0a2-6ce54688f3fd: # Safran
    enabledByDefault: true
    hasUrls: true
    template: news/index.twig
    uriFormat: news
type: single
